.kutu-blok-01 .w-iconbox{
	width:100%;
    transition: transform 0.3s ease;
}
.kutu-blok-01 .w-iconbox:hover{
    background:var(--renk-5);
    transform: translateY(-10px);
}
/*fa icon*/
.kutu-blok-01 .w-iconbox-icon{

}
/*svg*/
.kutu-blok-01 .w-iconbox-icon svg{
	fill:var(--renk-1);
	height:6rem;
	width:auto;
}
.kutu-blok-01 .w-iconbox-title{
	font-size:clamp(1.2rem,1.2vw,1.4rem);
	color:var(--renk-1);
}
@media(min-width:600px) and (max-width:1024px){
    .kutu-blok-01 .w-iconbox-icon{ width:1.5rem !important; }
    .kutu-blok-01 .w-iconbox-icon svg{
        max-height:1.5rem;
    }
    .kutu-blok-01 .w-iconbox-title{
        font-size:1rem;
    }
}
.kutu-blok-01 .w-iconbox-text{

}